<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1653-07-21 06:56:02.00 GD 04h43'35.21" W 42d31'10.34" N</id>
<person>
<lastname>Sarah Good</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1653-07-21 06:56:02.00 GD</birthdatehourut>
<initialebirthdatehourut>1653-07-21 06:56:02.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1653-07-21 02:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1653-07-21 02:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté d'Essex</county>
<city>Salem</city>
<longitude>04h43'35.21" W</longitude>
<latitude> 42d31'10.34" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Massachusetts</state>
<country>États-Unis</country>
</horoscope>
